<!DOCTYPE html>
<html lang="en" >
<head>
	<meta charset="UTF-8">
	<title>Talkdesk Sound Design System</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,700&display=swap" rel="stylesheet"><link rel="stylesheet" href="./style.css">
	
</head>
<body>
	<header>
		<div class="container">
			<div class="project-name">
				<svg width="382" height="62" xmlns="http://www.w3.org/2000/svg">
					<path d="M219.7 0v60.7H208v-5.3a17.5 17.5 0 0 1-14.7 6.6c-6 0-11.7-2.4-15.7-6.8a24 24 0 0 1-6.4-17 23.8 23.8 0 0 1 6.4-16.8 21 21 0 0 1 15.7-7c6.4 0 11.3 2.2 14.7 6.6V0h11.7Zm-78.5 0v35l15.5-19.5h14l-18.2 21.8 18.7 22.4h-13.6l-16.4-20v20h-11.7V0h11.7Zm54.3 25.5a12.3 12.3 0 0 0-12.6 12.7c-.1 3.4 1.1 6.8 3.5 9.2 2.4 2.4 5.7 3.6 9.1 3.5 3.4.1 6.6-1.1 9-3.5 2.4-2.4 3.6-5.8 3.5-9.2a12.3 12.3 0 0 0-12.5-12.7Zm106.3 9c6.6 1.2 15.2 4.3 15 13.6 0 4.4-1.6 7.9-5.1 10.3a22.3 22.3 0 0 1-13 3.6c-9.2 0-15.5-3.5-18.8-10.4l10-5.4c1.4 3.7 4.3 5.6 8.9 5.6 4.1 0 6.2-1.2 6.2-3.7 0-2.4-3.6-3.7-8.2-4.8-6.7-1.7-15-4.3-15-13.4a12 12 0 0 1 4.8-10C290 17.2 294 16 299 16c7.3 0 13.6 3.3 17 9.2l-9.8 5.2a7.5 7.5 0 0 0-7.2-4.4c-3 0-5.2 1.4-5.2 3.5 0 2.4 3.6 3.7 8.1 4.8Zm-63 9.1c1.5 5.5 5.7 8.2 12.6 8.2 4.4 0 7.8-1.5 10-4.3l9.3 5.2c-4.4 6.2-11 9.3-19.5 9.3-7.4 0-13.3-2.2-17.8-6.5a22 22 0 0 1-6.7-16.5c0-6.5 2.2-12 6.6-16.3a23 23 0 0 1 17-6.6c6.5 0 12 2.1 16.2 6.6 4.3 4.4 6.4 9.8 6.4 16.3 0 1.6-.1 3.1-.4 4.6h-33.7Zm22.6-8.7c-1.3-5.9-5.8-8.7-11.1-8.7-6.2 0-10.4 3.2-11.7 8.7h22.8Zm104 24.8H352l-16.4-20v20h-11.7V0h11.7v35L351 15.5h14l-18.2 21.8 18.7 22.4Zm-256.7 0V0h11.6v59.7h-11.6Zm-21-42.4h11.8v43.5H87.7v-5.2A18.1 18.1 0 0 1 73 62a21 21 0 0 1-15.7-6.6A22.8 22.8 0 0 1 51 39a22.6 22.6 0 0 1 22-23c6.4 0 11.3 2.2 14.8 6.4v-5.1Zm-12.6 34c3.4.1 6.6-1.1 9-3.4 2.5-2.3 3.8-5.6 3.6-8.9 0-3.5-1.1-6.5-3.6-8.7a12.2 12.2 0 0 0-9-3.5c-3.3-.1-6.6 1.1-9 3.5a11.7 11.7 0 0 0-3.5 8.7 12 12 0 0 0 3.5 9c2.4 2.2 5.7 3.4 9 3.3ZM44 26.9h-9.7v19.6c0 4.9 3.4 5 9.7 4.6v10.5c-15.2 1.8-20.8-2.8-20.8-15.1V0h11.1v15.7H44V27Zm332 .7c-.8 0-1.6-.2-2.3-.5a5.8 5.8 0 0 1 0-10.6 5.8 5.8 0 0 1 7.6 3 5.8 5.8 0 0 1-3 7.6c-.8.3-1.6.5-2.3.5Zm0-1.1c.8 0 1.6-.2 2.3-.6.7-.5 1.3-1 1.7-1.7a4.7 4.7 0 0 0-1.7-6.4 4.8 4.8 0 0 0-6.4 1.7 4.7 4.7 0 0 0 4 7Zm-2-2.1v-5.3h2.6a1.7 1.7 0 0 1 1.4.8c.2.2.2.5.2.9a1.7 1.7 0 0 1-.9 1.5l-.8.2h-2v-.7h1.8a1 1 0 0 0 1-1c0-.3-.2-.6-.4-.8a1 1 0 0 0-.6-.2h-1.4v4.6h-.9Zm3.1-2.5 1.3 2.5h-1l-1.3-2.5h1ZM5.8 27.6a5.8 5.8 0 1 0 0-11.5A5.8 5.8 0 0 0 0 21.8c0 3.2 2.6 5.8 5.8 5.8Zm0 16c3.2 0 5.8-2.5 5.8-5.7S9 32 5.8 32A5.8 5.8 0 0 0 0 38c0 3.2 2.6 5.7 5.8 5.7Zm0 16.1c3.2 0 5.8-2.6 5.8-5.7 0-3.2-2.6-5.8-5.8-5.8A5.8 5.8 0 0 0 0 54c0 3.1 2.6 5.7 5.8 5.7Z" fill="#FFF" fill-rule="nonzero"/>
				  </svg>
				<h1>Sound Design System</h1>
			</div>
		<nav>
				<ul>
					<li class="current-page">
						<a href="./index.html">
							Foundations
						</a>
					</li>
					<li>
						<a href="./patterns.html">
							Patterns
						</a>
					</li>
					<li>
						<a href="./components.html">
							Components
						</a>
					</li>
					<li>
						<a href="./resources.html">
							Resources
						</a>
					</li>
				</ul>
			</div>
		</nav>
	</header>
	
	<main>
		<div class="container">
			<h1>Foundations</h1>
			<h2>Introduction</h2>
			<p>Sound is a universal language that allows us to understand each other and the signs of the surroundings. It enhances the way we perceive the world and all interactions. When we think about a digital product like Talkdesk, sound adds constant value on the end-user experience and reinforces the brand voice that talks to customers.
			</p>
			<p>However, this multi-sensorial experience wasn’t yet fully explored. After some research, we found, among others, that….</p>
			<h4>When an agent cannot ear their customers properly… <br>Tickets floods Customer Success teams.</h4>
			<p>We have +1000 tickets related to sound issues: from not hearing the customer due to call quality issues, to having troubles with their work devices, users are showing us that audio feedback is crucial for them.</p>
			<h4>When an agent deals with different ring groups simultaneously… <br>customers ask us for features based on contextual audio feedback.</h4>
			<p>CREQ’s are being created and prioritized on our Roadmap, based on customers asking to whisper context like ring group names or custom messages to help agents getting the right context, at the right time.</p>
			<h4>When an agent forgets to check if the call is actually on hold <br>before procrastinating against the customer… <br>Houston, we have a problem!</h4>
			<p>We are all humans, and we make mistakes all the time. Some of them can be minimized when our users get the right feedback… at the right time.</p>
			<p>This are just some findings and use cases that made us realize that sound Design at Talkdesk should be a priority ‼️</p>
			<p>So, let’s start by exploring the vision and principles that guide our new Sound Design System.</p>
			<hr>
			<h2>Vision</h2>
			<p><em>Audio is one of the most intimate senses we have, so we should take the same care we place towards pixel-perfect visual designs as we do with creating memorable audio experiences</em></p>
			<p>For a customer experience platform, the best sound design should allow its users, to immediately recognize what event is attempting to get their attention without them even having to look at it. Effortlessly. So we can help them accomplish their daily-goals. </p>
			<p>Any kind of experiences are made up of three components: visuals, haptic, and sound. And we are missing out on a major component of human interaction. As we continue to create and design amazing products, we have the opportunity to add these sounds in more unique ways that **enhance both the experience and your brand.**</p>
			<hr>
			<h2>Principles</h2>
			<p>There are 3 principles regarding sounds in UI:</p>
			<ul class="trifold">
				<li>
					<h3>Informative</h3>
					<p>Sound should be intuitive, functional, and understandable.</p>
				</li>
				<li>
					<h3>Honest</h3>
					<p>Sound should be an authentic representation of the product's branding identity and aesthetic.</p>
				</li>
				<li>
					<h3>Reassuring</h3>
					<p>Sound should create a sense of comfort and security - only calling for action when needed. </p>
				</li>
			</ul>
			<p>The majority of a digital UI is conveyed in a visual way. Sound can augment how this information is expressed and provide another way to connect with the user. Sound design can communicate information, express emotion, and educate users about interactions.</p>
			<p>Sound design should be used to:</p>
			<ul>
				<li>Associate a UI element with a specific sound</li>
				<li>Express emotion or personality</li>
				<li>Convey hierarchical structure, by associating interactions with certain sounds</li>
				<li>Provide sensory feedback</li>
				<li>Help establish the app’s personality and on a larger scale – the brand’s identity</li>
			</ul>
			<hr>
			<h2>Our Brand DNA will flow through sound</h2>
			<p><em>“If we think about UI sounds, then think of them as being a collective voice for your product, app, or website, and very much a close-knit family of sounds that should also reflect the brand.”</em></p>
			<ul class="trifold">
				<li>
					<h3>Trust and transparency</h3>
					<p>Melodies and timbres that give the feel of reassurance, in the right time, and help our users focus on the activity. Sound helps on building trust, context and focus.</p>
				</li>
				<li>
					<h3>Diversity, <br>
						equity and inclusion</h3>
					<p>Adding depth and meaning, elevates the experience from a only-visual interaction to a multi-sensorial interaction creating an accessible way for our users to interact with our product. Sound is accessibility.</p>
				</li>
				<li>
					<h3><del>Customer</del><br>
						People-obsessed</h3>
					<p>Everything we build is about our customers, end-users and how can we deliver a top-of-mind experience for them.</p>
				</li>
			</ul>
			
		</div>
	</main>
	
	<!-- partial -->
	
</body>
</html>
